Bug 25475 - Unresolved dependency of canna-devel on canna
Summary: Unresolved dependency of canna-devel on canna
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Canna   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 14:26 UTC by David Lawrence
Modified: 2013-04-17 17:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-03 23:56:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-01 14:26:46 UTC
Doing an "everything" install from the qa0201.0 tree  in English with
English as the user language shows an unresolved dependency of canna-devel
on canna.

Comment 1 Glen Foster 2001-02-01 19:59:40 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Nakai 2001-02-03 23:56:47 UTC
I added the Requires: Canna >= 3.5b2 lines to Canna-devel spec.

Now it is the anaconda problem, isn't it?


Comment 3 Matt Wilson 2001-02-07 20:59:16 UTC
changed the requirement for Canna-devel to be on Canna-libs (which is correct
for development)



Note You need to log in before you can comment on or make changes to this bug.